<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>We first learned </text><choice_g><choice>behind</choice><choice>in</choice><choice correct="y">of</choice><choice>under</choice></choice_g><text> the problem from her school.</text></item>
<item desc="2"><text>Who was responsible </text><choice_g><choice>across</choice><choice>at</choice><choice correct="y">for</choice><choice>off</choice></choice_g><text> the mistake?</text></item>
<item desc="3"><text>He became entangled </text><choice_g><choice>around</choice><choice>behind</choice><choice correct="y">in</choice><choice>to</choice></choice_g><text> legal disputes.</text></item>
<item desc="4"><text>The children clustered </text><choice_g><choice correct="y">around</choice><choice>between</choice><choice>of</choice><choice>on</choice></choice_g><text> their teacher.</text></item>
<item desc="5"><text>The plane began its gentle descent </text><choice_g><choice>in</choice><choice>over</choice><choice correct="y">to</choice><choice>with</choice></choice_g><text> Narita.</text></item>
<item desc="6"><text>The soldiers were all armed </text><choice_g><choice>around</choice><choice>beyond</choice><choice>of</choice><choice correct="y">with</choice></choice_g><text> automatic rifles.</text></item>
<item desc="7"><text>I've become a member </text><choice_g><choice>at</choice><choice correct="y">of</choice><choice>off</choice><choice>with</choice></choice_g><text> our local sports club.</text></item>
<item desc="8"><text>His heart thudded </text><choice_g><choice>at</choice><choice>from</choice><choice>over</choice><choice correct="y">with</choice></choice_g><text> excitement.</text></item>
</body></exercise></batch>

